source: gli/trunk/CheckJavaVersion.class@ 15310

Last change on this file since 15310 was 15310, checked in by ak19, 13 years ago

New CheckJavaVersion that works with a default minimum required Java version of 1.4 but which will accept a specific minimum required version as the first cmd-line arg. It still returns 2 if the running Java version is acceptable and 1 if this is lower than the minimum.

  • Property svn:mime-type set to application/octet-stream
File size: 2.0 KB

HTML preview not available, since no preview renderer could handle it.Try downloading the file instead.

Note: See TracBrowser for help on using the repository browser.